# Lesson 5 - Expanding Your Environment

Add a second ASG for the test node(s)

Add a load balancer in front of server nodes.
Introduce a second security group, this one is applied to the lb.
Discuss why persistence is stupid

Update the original sg to not allow anything to the nodes.
Update the nodes so that they don't have public IPs and are now cheaper.

Have r53 point to the LB and notice how magical that is.

